@charset "utf-8";
/* CSS Document */

.nav img, .gallery img{
	border: none;
	margin: 0;
	padding: 0;
}

.nav,.nav2{
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 366px;
}

.nav2{
	width: 354px;
	height: 530px;
}

.nav li{
	display: inline;
	display: block;
	float: left;
	overflow: hidden;
	list-style-type: none;
	margin-right: 4px;
	margin-bottom: 4px;
}
.nav2 li{
	margin-right: 10px;
	margin-bottom: 8px;
	display: block;
	float: left;
}

.nav li a{
	display: block;
	position: relative;
	width: 177px;
	height: 77px;
	overflow: hidden;
	background: url(../images/nav-bg-home.jpg) no-repeat;
	border: 1px solid #999;
}
.nav2 li a{
	width: 165px;
	height: 122px;
	background: url(../images/nav-bg-subpage.jpg) no-repeat;
}

.nav li a span{
	display: block;
	position: absolute;
	
	left: 0;
	bottom: 0;
	
	background: url(../images/nav-hover-bg.png) repeat;
	padding: 3px 5px;
	color: #17475b;
	font-size: 9px;
	text-align: left;
}
.nav li a:hover span{
	font-size: 18px;
	width: 177px;
	height: 77px;
	line-height: 77px;
	padding: 0;
	text-align: center;
}

.nav2 li a:hover span{
	font-size: 18px;
	width: 165px;
	height: 122px;
	line-height: 122px;
	padding: 0;
	text-align: center;
}

.nav li a:hover span.multi{
	font-size: 18px;
	width: 177px;
	height: 77px;
	line-height: 1.2em;
	padding: 0;
	text-align: center;
	padding-top: 15px;
	
	overflow: hidden;
	display: block;
	top: 0;
	left: 0;
}

.nav2 li a:hover span.multi{
	font-size: 18px;
	width: 165px;
	height: 122px;
	line-height: 1.2em;
	padding: 0;
	text-align: center;
	padding-top: 40px;
	
	overflow: hidden;
	display: block;
	top: 0;
	left: 0;
}

.nav li a.metallic{
	background-position: 0 0;
}
.nav li a.brown{
	background-position: 0 -77px;
}
.nav li a.cello{
	background-position: 0 -154px;
}
.nav li a.shredded{
	background-position: 0 -231px;
}
.nav li a.tissue{
	background-position: 0 -308px;
}
.nav li a.gift{
	background-position: 0 -385px;
}
.nav li a.party{
	background-position: 0 -462px;
}


.nav2 li a.metallic{
	background-position: 0 0;
}
.nav2 li a.brown{
	background-position: 0 -122px;
}
.nav2 li a.cello{
	background-position: 0 -244px;
}
.nav2 li a.shredded{
	background-position: 0 -366px;
}
.nav2 li a.tissue{
	background-position: 0 -488px;
}
.nav2 li a.gift{
	background-position: 0 -610px;
}
.nav2 li a.party{
	background-position: 0 -732px;
}


/* gallery */

.gallery{
	border-left: 1px solid #333;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	background: url(../images/grid1.jpg) repeat;
	overflow: hidden;
	width: 516px;
}
.gallery div{
	width: 164px;
	float: left;
	margin: 0 2px 5px 0;
	padding: 3px;
}
.gallery div a{
	color: #666;
	font-size: 13px;
}

.gallery div a:hover{
	color: #666;
}

.gallery div a img{
	margin-bottom: 5px;
}

.gallery .clear{
	width: 522px;
	overflow: hidden;
	clear: both;
	border: none;
	padding: 0;
	border-bottom: 1px solid #666;
}

/* order button */

.order-online{
	background: url(../images/online_order-bg.jpg) top left no-repeat;
	width: 178px;
	height: 48px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}
.order-online:hover{
	background-position: left -48px;
}



